Subject: Gaussian Solvation Models

From: "Glen Hoddle" <[email-masked]>
Date: Sun, 02 Dec 2001 11:44:29 +0000

I have a problem with ALL the solvation models in Gaussian when I try to 
optimise anything with bromine that involves and alpha or beta lactones.  I  
have fully characterised the gas phase calculations at HF, B3LYP and MP2 
using various basis sets (big and small).  However every time I try to 
optimise any structure using the solvation models in Gaussian, it either 
fails to converge or carbon dioxide is released. My question is: has anyone 
tried to vary the  VDW radius instead of using the standard values. And does 
this work? Or is it a problem with my ‘ Odd’ alpha or beta lactones system.

Thanbkyou for anyhelp I recive.

Dr Glen Hoddle

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp